{
	"file_path": "C:\\Users\\GibyG\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\TrueZombieApocalypse\\manifest.json",
	"file_type": "manifest_bp",
	"format_version": 1,
	"file_uuid": "9cde3fb4_20e0_4a5b_bf94_c5fa7a92a260",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"key": "header",
				"is_minified": true,
				"children": {
					"name": "True Zombie Apocalypse (B)",
					"description": "Made by Elegance",
					"uuid": "6b6a104c-7d6f-4770-b9cd-ec4f28a0f6d0",
					"version": [
						1,
						0,
						3
					],
					"min_engine_version": [
						1,
						13,
						0
					]
				}
			},
			{
				"key": "modules",
				"children": [
					{
						"open": [
							{
								"type": "data",
								"uuid": "f0fc401d-189f-4ff8-982f-fadba4588304",
								"version": [
									1,
									0,
									3
								]
							}
						],
						"is_minified": true,
						"children": {
							"type": "data",
							"uuid": "f0fc401d-189f-4ff8-982f-fadba4588304",
							"version": [
								1,
								0,
								3
							]
						}
					}
				]
			},
			{
				"key": "dependencies",
				"is_minified": true,
				"children": [
					{
						"version": [
							1,
							0,
							3
						],
						"uuid": "692ebae8-4352-4a04-a313-c5a79aedadd6"
					}
				]
			}
		]
	}
}